	
.mui-card{
	border-radius: 10px;
	box-shadow: 0 0;
}
.mui-card-footer h5:last-child{
	color: blue;
}
.mui-card-header h5{
	color: #2AC845;
}

.mui-segmented-control-inverted{
	background-color: white;
	width: 90% !important;
	border-radius: 100px!important ;
	margin: auto;
	padding: 0 20px;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
	border-bottom: 5px solid #007AFF !important;
}